body, html {
	display:block;
	margin:0px;
	padding:0px;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size:1em;
}
a {
	color: #000;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color: #333;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
.clearer {
	clear:both;
}

.logo {
	width:300px;
	margin:auto;
	padding: 10px 0px;
}
.logo a {
	width: 200px;
	height: 90px;
	display: block;
	margin: auto;
	overflow: hidden;
	text-indent: -5000px;
	background: url(../img/logoFooter.jpg) no-repeat center center;
}
.headerAll {
	background: #000;
	color: #FFF;
}
.headerAll a{
	color: #FFF;
}
.headerIns {
	position: relative;
}
.shareIcons {
	position: absolute;
	top: 10px;
	right: 10px;
}
.shareIcon {
	width: 20px;
	float: right;
	margin-left: 10px;
}
.shareIcon a{
	display: block;
	height: 20px;
	width: 20px;
	text-indent: -5000px;
	overflow: hidden;
	background: url(../img/icoFacebook.jpg) no-repeat center center;
}
.shareIconTwitter a{
	background: url(../img/icoTwitter.jpg) no-repeat center center;
}
.menu {
	padding: 10px 0px;
	text-align: center;
}
.menuItem {
	display: inline;
	padding: 0px 20px;
}
.menuItem a {
	font-size: 1.2em;
}

.footer {
	background: #000;
	color: #FFF;
	padding: 50px 0px;
	margin-top: 50px;
	font-size: 1.3em;
}
.footer p {
	padding-bottom: 1em;
}
.footer a{
	color: #FFF;
}
.footerIns {
	width: 960px;
	margin: auto;
	background: url(../img/logoFooter.jpg) no-repeat top left;
}
.footerIns .pageComplete {
	padding-left: 300px;
}

#contentWrapper {
	width: 960px;
	padding: 40px 0px;
	margin: auto;
}

.mag {
	width: 250px;
	float: left;
	margin: 35px;
	cursor: pointer;
}
.magIns {
	position: relative;
}
.magText {
	width: 250px;
	height: 324px;
	background: #000;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}
.magText a {
	display: block;
	padding-top: 150px;
	font-size: 1.5em;
	color: #FFF;
}

.contentRegular h1 {
	color: #000;
	text-align: center;
	font-size: 3em;
	font-weight: bold;
	display: block;
	margin-bottom: 40px;
}

.contentPubLeft {
	width: 340px;
	float: left;
}
.contentPubRight {
	width: 600px;
	float: right;
}
.magTextComplete {
	padding-top: 30px;
}
.magTextComplete a {
	padding: 0px 10px;
}

.pagerAll {
	text-align: center;
	padding-bottom:20px;
}
.pager,
.pagerActive {
	display: inline;
}
.pager a,
.pagerActive a{
	padding: 0px 10px;
}
.pagerActive a {
	color: #999;
}

.itemPublic {
	width: 260px;
	float: left;
	margin: 30px;
	cursor: pointer;
}
.listItemsSimple .itemPublic {
	margin: 20px;
}
.itemPublicIns {
	width: 260px;
	height: 200px;
	position: relative;
}
.itemPublicImage {
	width: 260px;
	height: 200px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;	
}
.itemPublic h2 a {
	display: block;
	background: #000;
	color: #FFF;
	padding: 10px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.info {
	padding-top: 50px;
	margin-top: 50px;
	border-top: 3px solid #000;
	text-align: center;
}
.info .bio {
	padding-bottom: 30px;
}

.listImages img {
	text-align: center;
	margin: auto;
	max-width: 600px;
	display: block;
	padding-bottom: 30px;
}

.adsense {
	margin-bottom: 20px;
}